sorry but i am having prblm with step 4 when i try to start the preloader i got an error :
"error cios 36 isn't idendify patched ..."
can you help me please